.section-rows .section-title {
	color: #193989;
	font-size: 26px;
	font-weight: 800;
	margin-bottom: 30px;
}
.section-rows .section-content p {
	font-size: 16px;
	color: #414042;
}
.partnership-graphics .slides  a {
	color: #414042;
	font-size: 14px;
	text-decoration: none;
	margin-top: 18px;
	display: inline-block;
	font-weight: bold;
	font-weight: 600;
}
.partnership-graphics {
	margin-top: 100px;
}

.partnership-graphics .slides {

	position: absolute;
	opacity: 0;
	width: 700px;
	margin: 0 auto;
	border: 2px solid #ccc;
	padding: 35px;
	font-size: 16px;
	color: #414042;
	font-family: 'Gotham Book';
	left: 0;
	right: 0;
	margin: 0 auto;
	margin-top: 35px;
	box-sizing: border-box;
}
.partnership-graphics .slides  .highlight {
	font-size: 20px;
	font-weight: 700;
}
.section-rows {
	margin-bottom: 280px;
	float: left;
	width: 100%;
}
.partnership-icns ul li.icn span {
	display: block;
	width: 57px;
	height: 57px;
	position: absolute;
	left: 3px;
	top: 3px;
}
.partnership-icns ul li.icn {
	float: left;
	list-style: none;
	z-index: 1;
	position: relative;
}
.partnership-icns ul li.icn.icn1 span {
	background-image: url("../img/partnership/icon1.png");
	background-repeat: no-repeat;
	background-position: center;
	border: 1.5px solid #f5b61a;
	border-radius: 50%;
	background-size: auto 40px;
}
.partnership-icns ul li.icn.icn2 span {
	background-image: url("../img/partnership/icon2.png");
	background-repeat: no-repeat;
	background-position: center;
	border: 1.5px solid #dd6a60;
	border-radius: 50%;
	background-size: auto 40px;
}
.partnership-icns ul li.icn.icn3 span {
	background-image: url("../img/partnership/icon3.png");
	background-repeat: no-repeat;
	background-position: center;
	border: 1.5px solid #0057a0;
	border-radius: 50%;
	background-size: auto 37px;
}
.partnership-icns ul li.icn.icn4 span {
	background-image: url("../img/partnership/icon4.png");
	background-repeat: no-repeat;
	background-position: center;
	border: 1.5px solid #00a7b7;
	border-radius: 50%;
	background-size: auto 28px;
}
.partnership-icns ul li.icn.icn5 span {
	background-image: url("../img/partnership/icon5.png");
	background-repeat: no-repeat;
	background-position: center;
	border: 1.5px solid #5087c7;
	border-radius: 50%;
	background-size: auto 31px;
}
.partnership-icns ul li.icn.icn6 span {
	background-image: url("../img/partnership/icon6.png");
	background-repeat: no-repeat;
	background-position: center;
	border: 1.5px solid #7ac143;
	border-radius: 50%;
	background-size: auto 30px;
}

.partnership-icns ul li.icn.icn7 span {
	background-image: url("../img/partnership/icon7.png");
	background-repeat: no-repeat;
	background-position: center;
	border: 1.5px solid #775592;
	border-radius: 50%;
	background-color: #fff;
	background-size: auto 34px;
}
.partnership-icns ul li.icn span {
	border-width: 0 !important;
}

.partnership-icns ul li:before {
	content: "";
	position: absolute;
	width: 63px;
	height: 63px;
	border: 1.5px solid;
	box-sizing: border-box;
	border-radius: 50%;
	left: 0px;
	top: 0;
	transition: all .2s linear;
}
.partnership-graphics.section-rows.stop-anim .partnership-icns ul li.icn.active-icn:before, .partnership-icns ul li.icn.active-icn:before {
	width: 73px;
	height: 73px;
	left: -5px;
	top: -5px;
}

.partnership-icns {
	max-width: 700px;
	margin: 0 auto;
}
.icon-wrapper {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-left: 0;
}

.icon-wrapper::after {
	width: 98%;
	position: absolute;
	height: 2px;
	content: "";
	top: 50%;
	border-top: 1px dashed #a0c9ec;
	margin: 0 auto;
	left: 0;
	right: 0;
}
@keyframes pulse3 {
from {
	transform: scale(1);
}
50% { transform: scale(1.15); }
to {
	transform: scale(1);
}
}
@keyframes
pulse4 {from {
	transform: scale(1.15);
}
50% { transform: scale(1.15); }
to {
	transform: scale(1.15);
}
}
@keyframes
pulse5 {from {
	transform: scale(1);
}
50% { transform: scale(1); }
to {
	transform: scale(1);
}
}

/*.partnership-icns ul li.icn{
 animation-name: pulse3;
 animation-duration: 1s;
 animation-iteration-count: infinite;
 }*/
.partnership-icns li {
	cursor: pointer;
	width: 63px;
	height: 63px;
}
.slide1 {
	border-color: #f5b51a !important;
}
.slide1 .highlight {
	color: #f5b51a;
}
.slide2 {
	border-color: #193989 !important;
}
.slide2 .highlight {
	color: #193989;
}
.slide3 {
	border-color: #cc4842 !important;
}
.slide3 .highlight {
	color: #cc4842;
}
.slide4 {
	border-color: #5086c6 !important;
}
.slide4 .highlight {
	color: #5086c6;
}
.slide5 {
	border-color: #7ac043 !important;
}
.slide5 .highlight {
	color: #7ac043;
}
.slide6 {
	border-color: #775591 !important;
}
.slide6 .highlight {
	color: #775591;
}
.slide7 {
	border-color: #00a6b6 !important;
}
.slide7 .highlight {
	color: #00a6b6;
}

.slides.m-click {
	opacity: 1;
	transition: opacity 1s;
}
li.icn.active-icn {
	position: relative;
}

li.icn.active-icn:after {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	content: "";
	height: 41px;
	width: 2px;
	background-color: #ccc;
	top: 68px;
}

li.icn1.active-icn:after {
	background-color: #f5b61a;
}
/*li.icn1.active-icn:before
 {
 background-color:#fff9ef!important;
 }*/

li.icn2.active-icn:after {
	background-color: #193989;
}
/*
 li.icn2.active-icn:before
 {
 background-color:#fcf4f0!important;
 }
 */
li.icn3.active-icn:after {
	background-color: #cc4842;
}
/*
 li.icn3.active-icn:before
 {
 background-color:#eceef7!important;
 }
 */
li.icn4.active-icn:after {
	background-color: #5086c6;
}
/*
 li.icn4.active-icn:before
 {
 background-color:#f1f7f8!important;
 }
 */
li.icn5.active-icn:after {
	background-color: #7ac043;
}
/*
 li.icn5.active-icn:before
 {
 background-color:#f2f4fa!important;
 }
 */
li.icn6.active-icn:after {
	background-color: #775591;
}
/*
 li.icn6.active-icn:before
 {
 background-color:#f6faf2!important;
 }
 */
li.icn7.active-icn:after {
	background-color: #00a6b6;
}
/*
 li.icn7.active-icn:before
 {
 background-color:#fff!important;
 }
 */
li.icn:before {
	background-color: #fff !important;
}
.partnership-graphics.section-rows.stop-anim .partnership-icns ul li.icn span {
	/*animation-name: pulse5;
	 animation-duration: 1s;
	 animation-iteration-count: infinite;*/
	animation-duration: .3s;
	animation: none;
	transform: scale(1);
	transition: transform .3s ease 0s;
}

.partnership-graphics.section-rows.stop-anim .partnership-icns ul li.icn.active-icn span, .partnership-icns ul li.icn.active-icn span {
	/*animation-name: pulse4;
	 animation-duration: 1s;
	 animation-iteration-count: infinite;*/
	animation-duration: .3s;
	animation: none;
	transform: scale(1.15);
	transition: transform .3s ease 0s;
}
.section-title {
	color: #19398a;
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 30px;
}
.section-content p {
	font-size: 16px;
	color: #414042;
}
.partnership-graphics.section-rows  .section-content {
	margin-bottom: 40px;
}
.partnership-graphics.section-rows {

	width: 800px;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 0px;
	float: none;
	padding-left: 50px;
	padding-right: 50px;
	margin-bottom: 0px;
	margin-top: 50px;
	padding-bottom: 200px;
	padding-top: 50px;
	background: url(../img/bg.png);
	background-color: #f3f7fc;
}

.partnership-icns ul li.icn.icn1:before {

	border: 2px solid #f5b61a;
}
.partnership-icns ul li.icn.icn2:before {

	border: 2px solid #193989;
}
.partnership-icns ul li.icn.icn3:before {

	border: 2px solid #cc4842;
}
.partnership-icns ul li.icn.icn4:before {

	border: 2px solid #5086c6;
}
.partnership-icns ul li.icn.icn5:before {

	border: 2px solid #7ac043;
}
.partnership-icns ul li.icn.icn6:before {

	border: 2px solid #775591;
}

.partnership-icns ul li.icn.icn7:before {

	border: 2px solid #00a6b6;
}

@media only screen and (max-width: 767px){
.partnership-graphics.section-rows {
    margin-top: 0;
    }
}
